sábado, 4 de agosto de 2012

Module Compatibility Informations

Let's collect information about modules compatibility. XOOPS Cube Legacy can run modules of XOOPS2 JP and XOOPS 2.0.10. If you find modules which don't run on Legacy 2.1, please, report your information to the download URL - developer's site.

Here is the list of pages starting with 'XOOPSCubeLegacy/ModuleCompatibility'.
http://xoopscube.org/modules/pukiwiki/index.php?XOOPSCubeLegacy%2FModuleCompatibility
 

Nenhum comentário:

Postar um comentário

XOOPS X (ten) Distribution

Xoopscube.org - Documentação

GitHub - Private Feed for Ohsepoa

XOOPSマニア::xpWiki::Dev/xpWiki開発日記

xdbase for XOOPS